# Get planning changeset details Returns one changeset with full per-entity diffs for AuditLog expansion. Endpoint: GET /v1/plannings/{id}/changesets/{change_id}/ Version: 1.0.0 Security: tokenAuth ## Path parameters: - `change_id` (string, required) - `id` (string, required) ## Response 200 fields (application/json): - `id` (string, required) - `changeId` (string, required) - `revertsChangeId` (string,null, required) - `status` (string, required) - `source` (string, required) - `createdAt` (string, required) - `undoneAt` (string,null, required) - `isMainline` (boolean, required) - `counts` (object, required) - `counts.assignments` (integer, required) - `counts.operations` (integer, required) - `counts.tasks` (integer, required) - `counts.locations` (integer, required) - `counts.resources` (integer, required) - `counts.rules` (integer, required) - `counts.tags` (integer, required) - `diffs` (object, required) ## Response 400 fields (application/json): - `detail` (string, required) ## Response 404 fields (application/json): - `detail` (string, required) ## Response 500 fields (application/json): - `detail` (string, required) ## Response 401 fields ## Response 403 fields